/*
  Simple Grid
  Learn More - http://dallasbass.com/simple-grid-a-lightweight-responsive-css-grid/
  Project Page - http://thisisdallas.github.com/Simple-Grid/
  Author - Dallas Bass
  Site - dallasbass.com
*/

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	margin: 0px;
}

[class*='col-'] {
	float: left;
	padding-right: 20px;
}

[class*='col-']:last-of-type {
	padding-right: 0px;
}

.grid {
	width: 100%;
	max-width: 980px;
	min-width: 755px;
	margin: 0 auto;
}

.grid:after {
	content: "";
	display: table;
	clear: both;
}

.grid-pad {
	padding: 0 0 0px 20px;
}

.grid-pad > [class*='col-']:last-of-type {
	padding-right: 20px;
}

.push-right {
	float: right;
}

/* Content Columns */

.col-1-1 {
	width: 100%;
}
.col-2-3, .col-8-12 {
	width: 66.66%;
}

.col-1-2, .col-6-12 {
	width: 50%;
}

.col-1-3, .col-4-12 {
	width: 33.33%;
}

.col-1-4, .col-3-12 {
	width: 25%;
}

.col-1-5 {
	width: 20%;
}

.col-1-6, .col-2-12 {
	width: 16.667%;
}

.col-1-7 {
	width: 14.28%;
}

.col-1-8 {
	width: 12.5%;
}

.col-1-9 {
	width: 11.1%;
}

.col-1-10 {
	width: 10%;
}

 .col-1-11{
	width: 9.09%;
}

.col-1-12 {
	width: 8.33%
}

/* Layout Columns */

.col-11-12 {
	width: 91.66%
}

.col-10-12 {
	width: 83.333%;
}

.col-9-12 {
	width: 75%;
}

.col-5-12 {
	width: 41.66%;
}

.col-7-12 {
	width: 58.33%
}

.one_half{width:48%}
.one_third{width:30.66%}
.two_thirds{width:65.33%}
.one_fourth{width:22%}
.three_fourths{width:74%}
.one_fifth{width:16.8%}
.two_fifth{width:37.6%}
.three_fifth{width:58.4%}
.four_fifth{width:67.2%}
.one_sixth{width:13.33%}
.five_sixth{width:82.67%}

.one_half, 
.one_third, 
.two_thirds, 
.three_fourths, 
.one_fourth, 
.one_fifth, 
.two_fifth, 
.three_fifth, 
.four_fifth, 
.one_sixth, 
.five_sixth{position:relative; margin-right:4%;float:left;padding:0;}

.last{margin-right:0 !important}

.padfull {padding-top:1.5em;padding-bottom:1.5em;}
.padhalf {padding-top:0.5em;padding-bottom:0.5em;}
.padtop {padding-top:1.5em;}
.padbottom {padding-bottom:1.5em;}
.padhalftop {padding-top:0.5em;}
.padhalfbottom {padding-bottom:0.5em;}

@media all and (max-width:1000px) {
.rslides p{margin:0 0 10px 5%;font-size:1.25em;}
}
@media all and (max-width:820px) {
	
#primary-menu li a {
    padding: 35px 14px 38px;
}
}
@media all and (max-width:767px) {


	.grid {
		width: 100%;
		min-width: 0;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}

	[class*='col-'] {
		width: auto;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 10px;
		margin-bottom: 10px;
		padding-left: 20px;
		padding-right: 20px;
	}

.col-1-1, .col-2-3, .col-8-12, .col-1-2, .col-6-12, .col-1-3, .col-4-12, .col-1-4, .col-3-12, .col-1-5, .col-1-6, .col-2-12,.col-1-7,.col-1-8,.col-1-9,.col-1-10, .col-1-11, .col-1-12,.col-11-12,.col-10-12, .col-9-12, .col-5-12, .col-7-12
{width: auto;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 10px;
		margin-bottom: 10px;
		padding-left: 20px;
		padding-right: 20px;
}



.promo {
    padding: 15px 18px;
    text-align: center;
}

.promo-desc { padding: 0; }

.promo h3 {
    font-size: 17px;
    line-height: 22px;
}

.promo-desc > span {
    font-size: 13px;
    line-height: 20px;
}

.promo-action {
    position: relative;
    right: auto;
    top: 0;
    margin: 12px auto 0;
    max-width: none;
}

.promo-action a {
    display: inline-block;
    font-size: 13px;
    padding: 0 12px;
    line-height: 36px;
}
.scenter {text-align:center;}
.spadl {padding-left:20px;}
.spadr {padding-right:20px;}
.rslides p{font-size:1.1em;padding:3px;}
#primary-menu, #primary-menu ul li{
	height:60px;
}

#primary-menu li a {
    padding: 15px;

}
#primary-menu ul ul {
top: 61px;

}
}

@media all and (max-width:600px) {


.one_half, 
.one_third, 
.two_thirds, 
.three_fourths, 
.one_fourth, 
.one_fifth, 
.two_fifth, 
.three_fifth, 
.four_fifth, 
.one_sixth, 
.five_sixth{position:relative; margin-right:0;float:left;clear:both;padding:0;width:100%}
 
    .topnav {text-align:center;}
    .topnav .padhalf {padding:0;}
 div.slideholder{top:10%; }
.rslides p{font-size:0.9em;margin:10px 0 5px 10px; }

#primary-menu {
    width: 100%;
    max-width: 100%;
}

#primary-menu li a {
    padding: 12px 10px;
    font-size: 12px;
}
#primary-menu li.vsnone {display:none;}
#primary-menu li.vbnone {display:inline-block;}
#primary-menu li.vsnb{background-image:none;}
.entry_meta li {
    margin: 0 7px 7px 0;
    float: none;
}
#page-title {padding:12px 0;}
#page-title p {font-size:12px;line-height:14px;}
.entry_meta li span { display: none; }
.topbar, .headsearch {
    text-align: center;
    height: auto;
    float:none;
}


.aligncenter, .alignright, .alignleft {clear:both;margin: 1.5em auto;float:none;display:block;}
#bigbutton.fullsite {display:none;}
#bigbutton.mobilesite {display:block;margin:10px auto;width:100%;max-width:300px;}
.headphone {display:block;
padding:0.25em 0;
    font-size:16px;
    margin:10px auto;
    max-width:200px;
    color:#fff !important;
    font-weight:bold;
    border-radius:2px;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    -o-border-radius:2px;
    border:1px solid #2880B0;
    background:#2880B0;
}
.headphone:hover {background:#57B3DF;}
}
@media all and (max-width:480px) {
.rslides p{font-size:0.75em;padding:0 2px;margin:0 5% 2px 5%;display:inline;}
div.slideholder{top:5px; }
#primary-menu li a {
    padding: 12px 8px;
    font-size: 11px;
}
}
@media all and (max-width:400px) {
	.top-message span {display:block;clear:both}
	
}

